h1,
h2,
h3,
h4 {
    font-weight: 600;
    margin: 0.25em 0;
}

h1,
.h1 {
    font-size:  2.1rem;

    @media (min-width: $md) {
        font-size: 2.55rem;
    }

    @media (min-width: $lg) {
        font-size: 3rem;
    }

    @media (min-width: $xl) {
        font-size: 3.55rem;
    }
}

h2,
.h2 {
    font-size: 1.69rem;

    @media (min-width: $lg) {
        font-size: 2.25rem;
    }

    @media (min-width: $xl) {
        font-size: 2.69rem;
    }
}

h3,
.h3 {
    font-size: 1.5rem;

    @media (min-width: $lg) {
        font-size: 2rem;
    }
}

h4,
.h4 {
    font-size: 1.25rem;

    @media (min-width: $lg) {
        font-size: 1.5rem;
    }
}

.lead {
    font-size: 1rem;

    @media (min-width: $lg) {
        font-size: 1.05rem;
    }

    @media (min-width: $xl) {
        font-size: 1.1rem;
    }

    @media (min-width: $mx) {
        font-size: 1.32rem;
    }
}

p {
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.5em;
    margin: 0.5em 0;

    @media (min-width: $mx) {
        font-size: 1.13rem;
        line-height: 1.75em;
        margin: 1em 0;
    }
}
